    <!-- about -->
    <section class="history">
        <div class="container">
            <div class="headingTypography center-align">
                <!--  -->
                <div class="section-title text-uppercase">
                        <h2>About Us</h2>
                        <div class="bar"></div>
                </div>
            <span>Elite Squad Of Digital Commerce</span>
            </div>

    <div class="row mt20">
    <div class="l12 s12">
        <div class="history_img">
            <img src="https://via.placeholder.com/1300x950" alt="abt_history">
        </div>
        <div class="history_desc">
            <p class="paragraph bg_abstract_black">Our recognition to all of our clients has always been as focus driven team of full stack techies providing robust, scalable, secure and fully functional solutions under the leadership of team holding a strong business acumen and ownership. Our hunger to simplify problems & strive for solutions; has made us a plausible choice as Technology partners for all of our clients in the space of e-retailing, internet development, retail omnichannel solutions, grocery, travel portals, health care and fashion magnets, to top notch media firm and many more. Our excellence in Web & Mobility Technologies enables us to innovate and bring efficiencies in your operations.</p>
        </div>
    </div>
    <!-- col ends -->
    </div>
    <!-- row ends -->
    </div>
    <!-- container ends -->
    </section>
    

    <!-- story -->
    <section class="story">
        <div class="container">
        <div class="headingTypography center-align">
            <!--  -->
            <div class="section-title text-uppercase">
                    <h2>Our Story</h2>
                    <div class="bar"></div>
            </div>
        </div>

        <div class="row">
            <div class="col col s12 m12 l8 w100">
                <div class="story_left">
                    <p class="paragraph">When the world went into IT recession, we started with a 2-men web design company and grown to the elite squad of digital commerce that share a passion for creating bespoke customer experiences that generate greater results and become Magento Trained Solutions Partner. With a resolute commitment to delivering the very best/highest quality work for our every client on every project, we’ve continued to build on our position as market leaders in digital commerce solutions. Our unquenchable desire to succeed begins with the life at Techsevin Solutions.</p>
                    <p class="paragraph">We specialize in Magento 2.X, Magento 1.X, PWA, Laravel, wordpress, Android, IOS, Core Php, etc. We have built numerous websites and mobile apps for clients ranging from Startups to Fortune 500 Companies.</p>
                </div>
            </div>
            <div class="service_icons_right">
            <div class="col s12 m12 l4">
                <div class="row">
                    <div class="col s6 m4  service_icons">
                        <img src="https://via.placeholder.com/100x100" alt="Technology">
                    </div>
                    <div class="col s6 m4 service_icons">
                        <img src="https://via.placeholder.com/100x100" alt="Technology">
                    </div>
                    <div class="col s6 m4 service_icons">
                        <img src="https://via.placeholder.com/100x100" alt="Technology">
                    </div>
                    <div class="col s6 m4 service_icons">
                        <img src="https://via.placeholder.com/100x100" alt="Technology">
                    </div>
                    <div class="col s6 m4 service_icons">
                        <img src="https://via.placeholder.com/100x100" alt="Technology">
                    </div>
                    <div class="col s6 m4 service_icons">
                        <img src="https://via.placeholder.com/100x100" alt="Technology">
                    </div>
                </div>
                </div>

            </div>
        </div>
    </div>
    <!-- container ends -->
    </section>

<!-- value -->
<section class="value_section pt0">
    <div class="bg_abstract_white py40">
        <div class="container">
            <div class="headingTypography center-align">
                <!--  -->
                <div class="section-title text-uppercase">
                        <h2>Our Values</h2>
                        <div class="bar"></div>
                </div>
            </div>
            <div class="value_desc">
                <div class="row">
                    <div class="col m12">
                        <p class="paragraph">We support and encourage the thirst for innovative ideas and improve our surroundings to raise the standard of digital commerce. Our client’s growth and success is our top priority, and client satisfaction is the main metric by which we measure our own success.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- container ends -->
    </div>
    <!-- bg ends -->

    <div class="container">
        <div class="core_values">
            <div class="row">
                <div class="col l3 m6 s12 ">
                    <div class="value">
                        <h3>Trust & Transparency</h3>
                        <p class="paragraph">Be honest, trustworthy and transparent to clients & employees</p>
                    </div>
                </div>
                <div class="col l3 m6 s12">
                    <div class="value">

                        <h3>Respect</h3>
                        <p class="paragraph">Give and earn respect</p>
                    </div>
                </div>
                <div class="col l3 m6 s12">
                    <div class="value">
                        <h3>Excellence</h3>
                        <p class="paragraph">Learning, evolving environment and doing better work</p>
                    </div>
                </div>
                <div class="col l3 m6 s12">
                    <div class="value">
                        <h3>Customer Delight</h3>
                        <p class="paragraph">Making workable and profitable solutions to win customer delight</p>
                    </div>
                </div>
            </div>
        </div> 
    </div>
    <!-- container ends -->
</section>


<!-- records -->
<section class="records">
    <div class="container">
        <div class="headingTypography center-align">
            <!--  -->
            <div class="section-title text-uppercase">
                    <h2>Records</h2>
                    <div class="bar"></div>
            </div>
        <span>It’s always about YOU at Techsevin Solutions!</span>
        </div>
        
        <div class="record_sec mt20">
            <div class="record_img">
                <img src="https://via.placeholder.com/1300x950" alt="record_img">
            </div>
                            
            <div class="row p0">
                <div class="l12 s12">
                    <div class="record_desc clearfix">
                        <div class="row">
                            <div class="col s6 m6 l6 p0">
                                <div class="record_box">
                                    <div class="record_text">
                                        <h5>6+</h5>
                                        <p>years in the</p>
                                        <p>business</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col col s6 m6 l6 p0">
                                <div class="record_box">
                                    <div class="record_text">
                                        <h5>50+</h5>
                                        <p>Enthusiastic</p>
                                        <p>Employee</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col s6 m6 l6 p0">
                                <div class="record_box">
                                    <div class="record_text">
                                        <h5>3+</h5>
                                        <p>Country</p>
                                        <p>Global Presence</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col s6 m6 l6 p0">
                                <div class="record_box">
                                    <div class="record_text">
                                        <h5>100+</h5>
                                        <p>Trusted</p>
                                        <p>Clientelle</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                <!-- col ends -->
                </div>
                <!-- row ends -->
            </div>

            

        


    </div>
    <!-- container ends -->        
</section>